summaryrefslogtreecommitdiffstats
path: root/src.etc
diff options
context:
space:
mode:
authorP. J. McDermott <pj@pehjota.net>2014-06-04 10:39:51 (EDT)
committer P. J. McDermott <pj@pehjota.net>2014-06-04 10:39:51 (EDT)
commit755fa98b327411b5dfc3341ef4a14c5a5746c208 (patch)
treeaa0811b63b0395a2aa86af25d796d70460df1685 /src.etc
parentffe6edccdcb88a169bcbf436816513bb074036a6 (diff)
/etc/init.d/rc.local: New service init script.
Diffstat (limited to 'src.etc')
-rwxr-xr-xsrc.etc/init.d/rc.local10
1 files changed, 10 insertions, 0 deletions
diff --git a/src.etc/init.d/rc.local b/src.etc/init.d/rc.local
new file mode 100755
index 0000000..167ebdc
--- /dev/null
+++ b/src.etc/init.d/rc.local
@@ -0,0 +1,10 @@
+#!/bin/sh /etc/rc.common
+
+START='90'
+
+start()
+{
+ [ -x /etc/rc.local ] || return 0
+ log 'Running local boot scripts'
+ /etc/rc.local
+}